export const ActionType = {
  GETEVENTASYNC: 'GETEVENTASYNC',
  SETEVENT: 'SETEVENT',
  SETAUTHINFO: 'SETAUTHINFO',
  AUTHASYNC: 'AUTHASYNC',
  SETTOKEN: 'SETTOKEN',
  ADDEVENTASYNC: 'ADDEVENTASYNC',
  GETEVENTSASYNC: 'GETEVENTSASYNC',
  SETEVENTS: 'SETEVENTS',
  GETUSERASYNC: 'GETUSERASYNC',
  UPDATEUSERASYNC: 'UPDATEUSERASYNC',
  SETUSER: 'SETUSER',
  UPDATEEVENTASYNC: 'UPDATEEVENTASYNC',
  REGISTRATIONASYNC: 'REGISTRATIONASYNC',
  SETFILTER: 'SETFILTER',
  SETISLOGIN: 'SETISLOGIN',
  LOGOUTASYNC: 'LOGOUTASYNC',
};
